# This file created by conda-build 24.7.1
# meta.yaml template originally from:
# /opt/recipe, last modified Wed Mar 26 18:55:27 2025
# ------------------------------------------------

package:
  name: slivar
  version: 0.3.1
source:
  sha256: 7378f566e2abba91dc03373f48ebac504b78aa4ed5d5d7c7549d053fede2f271
  url: https://github.com/brentp/slivar/releases/download/v0.3.1/slivar
build:
  number: '1'
  run_exports:
    - slivar >=0.3.1,<0.4.0a0
  string: h4e814b3_1
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - c-ares 1.34.4 hb9d3cd8_0
    - ca-certificates 2025.1.31 hbcca054_0
    - coreutils 9.5 hd590300_0
    - curl 8.12.1 h332b0f4_0
    - keyutils 1.6.1 h166bdaf_0
    - krb5 1.21.3 h659f571_0
    - libcurl 8.12.1 h332b0f4_0
    - libedit 3.1.20250104 pl5321h7949ede_0
    - libev 4.33 hd590300_2
    - libgcc 14.2.0 h767d61c_2
    - libgcc-ng 14.2.0 h69a702a_2
    - libgomp 14.2.0 h767d61c_2
    - libnghttp2 1.64.0 h161d5f1_0
    - libssh2 1.11.1 hf672d98_0
    - libstdcxx 14.2.0 h8f9b012_2
    - libstdcxx-ng 14.2.0 h4852527_2
    - libzlib 1.3.1 hb9d3cd8_2
    - ncurses 6.5 h2d0b736_3
    - openssl 3.4.1 h7b32b05_0
    - zstd 1.5.7 hb8e6e7a_2
  run: []
test:
  commands:
    - slivar 2>&1 | grep slivar
about:
  home: https://github.com/brentp/slivar
  license: MIT
  summary: filter/annotate variants in VCF/BCF format with simple expressions
extra:
  additional-platforms:
    - linux-aarch64
  copy_test_source_files: true
  final: true
  skip-lints:
    - should_be_noarch_generic
